package com.haru.input;

public enum Key {
	UP,
	DOWN,
	LEFT,
	RIGHT,
	R_RIGHT,
	R_LEFT,
	;

	private int code;

	public void setCode(int code) {
		this.code = code;
	}
	public int getCode() {
		return code;
	}
}
